/*
 Theme Name:   Asheville Watchdog (Child of Mission News)
 Template:     mission-news
 Author: 	   Dundee Design & Development
 Version: 	   1.0
 Author URI:   https://webdevavl.com
 Description:  This is a child theme used to customize the Mission News WordPress theme based on the unique requirements of the Asheville Watchdog.
 License: GNU  General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
 
/* =Theme customization starts here
-------------------------------------------------------------- */

/* =Global Customizations
-------------------------------------------------------------- */

p {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size: 16px;
}

h3 {
  font-size: 1.18em;
}

.sidebar-left .widget-title, .sidebar-right .widget-title {
  /* font-family: Arial, Helvetica, sans-serif; */
  font-size: 24px;
}

.widget_ct_mission_news_post_list .title,
.widget_recent_entries li a {
  /* font-family: Arial, Helvetica, sans-serif; */
  font-size: 16px !important;
}

.widget_ct_mission_news_post_list .style-2 .post-byline, .widget_ct_mission_news_post_list .style-2 .widget_rss .rss-date, .widget_rss .widget_ct_mission_news_post_list .style-2 .rss-date, .widget_ct_mission_news_post_list .style-2 .widget_recent_entries .post-date, .widget_recent_entries .post-date, .widget_recent_entries .widget_ct_mission_news_post_list .style-2 .post-date, .site-header .date, .comments .comment-author .comment-date {
  font-size: 0.825em;
  line-height: 1.8;
}

/* =Header Customizations
-------------------------------------------------------------- */
.menu-primary-items a, .menu-unset > ul a {
  /* font-family: Arial, Helvetica, sans-serif; */
}

.custom-logo {
  max-width: 88%;
  height: auto;
}

.donate-bar {
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background-color: #bd261d;
  margin-left: -6.25%;
  margin-bottom: 12px;
  position: inherit;
  padding: 1% 5% 1% 5%;
  text-align: center;
  font-size: 19.55px;
}

.donate-bar a {
  color: white;
  text-decoration: underline;
}

@media (min-width: 800px) {
  .donate-bar {
    width: 175%;
    margin-left: -37.5%;
    font-size: 26px;
    padding: 1% 0 1% 0;
  }
  .custom-logo {
    max-width: 88%;
    height: auto;
  }
}


.site-header {
  position: relative;
  padding: 0em 5.556%;
  border-bottom: solid 1px #DCDCDC;
  margin-bottom: 1.125em;
  text-align: center;
}

/* =Article Customizations
-------------------------------------------------------------- */
.post-title {
  font-size: 1.81em;
  font-weight: 600;
  font-family: 'Source Serif Pro';
}

.sub-heading {
  padding: 6px 0 9px 0;
  font-size: 1.4;
  font-family: 'Source Serif Pro';
}

article.yes {
  width: 112.25%;
  margin-left: -6%;
  padding: 0 9.125% 5% 6.125% !important;
  background-color: #eee;
  border-top: 3px solid #DCDCDC;
  border-bottom: 3px solid #DCDCDC;
  margin-bottom: -25px;
}

.post-content li {
  font-family: Georgia, 'Times New Roman', Times, serif;
}

article.yes .post-byline {
  display: none;
}

.post-content .read-more-bark {
  display: none;
}

/* =Barks Customizations
-------------------------------------------------------------- */

.sidebar-left .widget-title, .sidebar-right .widget-title {
  font-family: "PT Sans", sans-serif !important;
  font-weight: 700;
  color: #666666;
}

.bark-sidebar {
  margin-left: 1.5%;
  padding-right: 0;
  margin-right: 1.5%;
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #f2f2f2;
  color: #444;
  cursor: pointer;
  padding: 9px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
  border-bottom: 1px solid #ccc;
}

.bark-title {
  font-family: 'Fira Sans Extra Condensed';
  font-weight: 600;
  font-size: 1.36em;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 6px;
  background-color: white;
  max-height: fit-content;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
}

.panel p:first-child {
  margin-top: 0.5em;
}

.panel #content {
  display: none;
  transition: display 0.4s ease-out;

}

.panel.content #content {
  display: block;
  transition: display 0.4s ease-out;

}

.panel.content #excerpt {
  display: none;
  transition: display 0.4s ease-out;

}

/* .accordion h3 {
  width: 90%;
} */

.expand-bark span {
  float: right;
}

.accordion .expand-bark span::after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin-left: 5px;
  transition: content 0.4s ease-out;
  /* margin-top: -33px; */
  margin-left: 9px;
  /* width: 10%; */
}

.active .expand-bark span::after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
  transition: content 0.4s ease-out;
  /* margin-top: -33px; */
  margin-left: 9px;
  /* height: 100%; */
}

.site-footer .design-credit {
  display: none;
}

.footer-logo {
  max-width: 50%;
  height: auto;
  margin: 0 auto;
}

.top-ten {
  margin-top: 20px;
}